<?xml version="1.0"?>
<!--
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
    <menu>
		<add id="Neoxero_Megamenu::megamenu" title="Megamenu" module="Neoxero_Megamenu" sortOrder="20" parent="Magento_Backend::Neoxero" resource="Neoxero_Megamenu::megamenu"/>
		
		<add id="Neoxero_Megamenu::parent" title="Manage Menu" module="Neoxero_Megamenu" sortOrder="10" parent="Neoxero_Megamenu::megamenu" action="adminhtml/megamenu/parents" resource="Neoxero_Megamenu::parent"/>
		<add id="Neoxero_Megamenu::items" title="Manage Megamenu Items" module="Neoxero_Megamenu" sortOrder="20" parent="Neoxero_Megamenu::megamenu" action="adminhtml/megamenu/index" resource="Neoxero_Megamenu::parent"/>
    </menu>
</config>
